Какой драйвер нужен для мобильности Radeon серии HD карты серии 2600?

В первую очередь я имею 0 опыт работы с любой из Linux, так что я подозреваю, что это может быть ошибкой с моей стороны.

Но, похоже, что Ubuntu 11.10 не совместим с моей видеокартой. У меня Асер ноутбук с Radeon мобильность качестве HD 2600 видеокарта серии и на данный момент даже Linux 2D версия работает лага - задержки реакции мыши, перегрева.

Установка графического драйвера fglrx от обновления пост-релиз завершился с сообщением об ошибке направили меня в лог-файл и поиск в Google, кажется, указывают, что причина проблемы заключается в том, что моя видеокарта не поддерживается в новейших драйверах.

Вопрос такой погоды есть решение (и какую именно) или 11.10 просто не совместима с моим старым ноутбуком?

+284
Conrad Hamel 5 сент. 2011 г., 23:22:12
28 ответов

Начиная с Ubuntu Маверик (10.10) добавить-apt-репозитория принимает или --удалить параметр, который удаляет ППА таким же образом вы установили. :)

Так:

Установка: суда apt-добавить репозиторий PPA:пользователь/репозиторий

Удаление: суда apt-добавить-репозитории -Р ППА:пользователь/репозиторий

+937
kori1992 03 февр. '09 в 4:24

Этот комментарий может ответить на вопрос:

Действительно, так вы меня уже сварили свой вопрос: Как я могу использовать несколько DNS-серверы для запросов? Получается, что это не возможно (что я знаю). Так что альтернативный вопрос: Как я могу получить один из DNS сервера, чтобы не возвращать не нашли? Ответ состоит в том, чтобы DNS сервер перенаправлять запросы на другие DNS-серверы, прежде чем ответить с не Нашли.

Хакл 24 февраля '12 в 22:59

+863
f4bio 11 янв. 2016 г., 15:30:52

пакет ibus-m17n Install ibus-m17n и ибус-анти Install ibus-anthy обеспечивают Бопомофо методы ввода.

Ибус входные методы как традиционных, так и упрощенных иероглифов. Чтобы переключиться, нужно отображать языковую панель.

Щелкните правой кнопкой мыши на Ибус индикатор на панели меню >> выберите Настройки.

В Параметры диалоговое окно, изменение языка панели по умолчанию встроен в меню либо при активном или всегда. Закрыть диалоговое окно. (На встроенном в меню опция не всегда срабатывает.)

Языковая панель обычно открывается в нижнем углу, но вы можете перетащить его вокруг. Вы увидите переключатель для 简/繁 (упрощенный/традиционный) на панели.

+857
lcortesh 4 окт. 2019 г., 22:19:14

Вы не можете изменить размер раздела Ubuntu-это в настоящее время бежит от.

Вам нужно загрузиться с установочного носителя, LiveCD или USB-накопитель, выберите вариант попробовать Ubuntu без установки. Затем, когда он загружает рабочий стол, вы можете запустить GParted и изменить размер раздела, Как вы хотите.

+852
Nightghost 17 мая 2014 г., 16:21:35

Вам нужен VNC-клиент для Android. Есть куча бесплатных в Android-магазине.

Вы не должны установить SSH туннелирования.

+796
user25849 7 мар. 2011 г., 3:36:28

Как я могу асесс в Ubuntu 12.04 LTS с SSH и VNC из любой точки мира с помощью соединения WiFi? Я нашел это приложение, но это приложение к моей Ubuntu системы из любой точки мира?

+787
user136435 16 авг. 2019 г., 3:30:11

Для GNOME Shell - простой расширение существует. Есть ли подобные расширения для единства?

+753
Praneel PIDIKITI 6 дек. 2010 г., 4:47:19

Мультимедиа приложения-это метапакет

https://help.ubuntu.com/community/MetaPackages

Метапакет-это не единый пакет, а пакеты.

Идея в том, чтобы сделать его проще для вас, а затем установить каждый отдельный пакет, установки метапакета.

Чтобы увидеть список пакетов мультимедиа приложения см.

http://packages.ubuntu.com/precise/ubuntu-restricted-extras

что указывает на

http://packages.ubuntu.com/precise/ubuntu-restricted-addons

Так что ...

судо apt-получить установку gstreamer0.10-ffmpeg с gstreamer0.10-компания fluendo-MP3 и gstreamer0.10-pitfdll gstreamer0.10-плагинов-плохо gstreamer0.10-плагинов-некрасиво gstreamer0.10-плагинов-плохо-мультиварку использовать libavcodec-экстра-53 в формате TTF-mscorefonts-установщика распаковка 
+674
titiyoyo 9 апр. 2013 г., 1:06:48

У меня Thunderbird, установленной в моей Убунту 12.04 .ранее я уже настроен на то, что правильно и получения и отправки сообщений-это обычная вещь, которую я сделал , но вдруг из нескольких дней я не получаю никаких писем от нее, хотя есть новые сообщения . Я уже несколько раз пытался удалить учетную запись и заново добавить, но я ничего не получил .Ранее работал, но теперь его нет . Я не получаю эту проблему . я могу успешно Добавить учетную запись, но я не могу получить письма как новых, так и старых.

Редактировать: на тропы, я поняла одну вещь , с IMAP я могу получить почта и я могу читать их . Так что теперь я пришел к выводу, существует что-то с поп .

помогите мне решить это. спасибо .

+635
Tamara Grimes 16 июн. 2011 г., 0:22:12

Я получил ту же ошибку. Я решил это, открыв файл ISO в бруверису, и устанавливать оттуда.

+632
IllidanS4 31 янв. 2013 г., 2:57:47

Во-первых, немного поздно, но вы не должны Редактировать профиль в /etc (или что-нибудь еще в этом каталоге, если вы не знаете, что вы делаете). Вы должны сделать изменения в вашей домашней директории в файл ".профиля". Затем, если вы запутались, это легче исправить, и если вы когда-либо иметь больше, чем одного пользователя, это не влияет на всех пользователей.

Далее, дело в том, что вы должны быть осторожны с места для любой команды Linux. Пространства, что разделяет части команды, так что если у вас действительно есть пробелы в пути или имени файла, вы должны использовать двойные кавычки или обратную косую черту перед пространством, как это: файл\ имя\ с\ пробелами. Это называется "вырваться из пространства".

Чтобы исправить вашу проблему, вы, вероятно, нужно загрузиться с LiveCD, либо оригинал или ремонт диска. После загрузки, вы сможете найти свою установку на жесткий диск, перейдите в каталог /etc и редактируем файл, желательно удалив свои изменения и делать их правильно в свой домашний каталог.

Редактирование: исправление проблемы при использовании wubi

Я никогда не использовал wubi себя, но существуют способы получить доступ к разделу, либо из Windows, или с живого CD или утилита диске Linux. Есть детали в Убунту WubiGuide, но вот основное из того, что руководство (непроверенные мной):

Загрузите Ubuntu с рабочего стола компакт-диск или другой компьютер, а затем смонтировать раздел Windows:

судо команды mkdir /выиграть
судо смонтировать /dev/sda1, поскольку /выиграть

Заменить sda1, поскольку с соответствующим устройством (а = диск 1 = номер раздела), а затем смонтировать в виртуальный диск

судо команды mkdir /виртуальный диск
судо крепление-петли o /выиграть/Убунту/диски/корень.диск /виртуальный диск

Теперь содержимое виртуального диска будет виден под /виртуальный диск. 7.04 пользователям придется установить ntfs-3g и первые и указать его в качестве fstype ключевое приобрести Р/W доступ.

+623
darviar 11 авг. 2016 г., 9:02:32

Я на 12.04 64бит, на 3 мониторах, 12.3 драйверы fglrx от и использовать LibreOffice 3.5.3 (репозитории Ubuntu). Меню в LibreOffice, кажется, открыть на экран неправильно. Кажется, это старый баг, но я только заметил это, когда в Ubuntu обновлена программа LibreOffice 3.5.3. Раньше все было нормально. Любой другой приложение ведет себя нормально.

Это вопросы уже сообщалось в Bugzilla http://listarchives.libreoffice.org/global/users/msg18576.html и Launchpad https://bugs.launchpad.net/ubuntu/+источник/в LibreOffice/+ошибка/974900

Кто-нибудь знает, если существует обходной путь? Эта ошибка мешает мне с помощью LibreOffice.

+608
tem99 30 апр. 2014 г., 17:21:13

У меня есть сервер Ubuntu 12.04 LTS, а я хочу установить графический интерфейс, который вызывает ошибку каждый раз. но перед установкой графического интерфейса, я хочу, чтобы выполнить команду обновить:

судо apt-получить обновление

Но я всегда получаю эту ошибку: http://www.aedes.us/i/Jx0p.png

Он застревает на "подключение..." и потом через несколько секунд он говорит и не такое.

Обратите внимание, что мой DNS-серверы настроены на эти:

8.8.8.8
8.8.4.4

Что я должен делать?!

+581
D Rickard 20 июл. 2016 г., 11:16:27

перейдите в параметры системы -> программы и обновления, и на вкладке Обновления убедитесь, что в сообщите мне о новой версии Ubuntu установлен на каких-либо Нев версия если вы хотите обновить с 12.04 по 13.04 сначала нужно обновить до 12.10 и 13.04 оттуда. это заставило меня решить просто скачать новый ISO и установить его таким образом (что очень легко, если у вас есть seporate раздел /Home...)

+576
Leonardo Fernandes 13 сент. 2014 г., 14:30:54

Я играл вокруг с вином и я установил и удалил программное обеспечение для Windows, много раз. Когда я открываю "открыть с помощью приложения" я получаю много записей одного и того же приложения, есть ли способ, чтобы очистить этот список?

enter image description here

enter image description here

+574
Berend 31 авг. 2013 г., 14:36:19

Может быть, вы должны изменить порядок загрузки. Вы можете сделать это с помощью кнопок 'F' или с 'Эку', когда вы включаете свой компьютер, в зависимости от вашего устройства. Вы должны сказать, чтобы попытаться загрузиться с USB флешки первый, и только потом ваш жесткий диск.

+531
Strange squirrel 26 авг. 2017 г., 8:30:05

Вы можете попробовать связаться с багажника-ремонт служба поддержки.

Их сообщения выглядят после использования инструмента.

+456
Nathaniel Duncan 31 янв. 2017 г., 17:27:01

Вы всегда можете установить разные версии Python, они будут счастливо сосуществовать, просто убедитесь, что вы не переопределить стандартное расположение (т. е. выбрать другую корневую директорию).

Для общего использования, убедитесь, что старые, как правило, не в ваш путь.

Когда вам нужно, чтобы испытать вас развития Гэ, добавить путь к 2.5 версии и Гэ корневой каталог в передней части вашего пути, и вы готовы. Чтобы это было удобнее, я создал функцию (может быть псевдоним) в мой .bashrc и изменить свою переменную PATH. Работает как шарм.

функция add_path
{
 (Эхо $путь | fgrep "$1" >/dev/нуль) || экспорт путь="1$:$путь"
}

Гэ функции 
{
ГЭ="(Г)"
 add_path /usr/местные/доли/питон-2.5.5/
 add_path /usr/местные/доли/google_appengine/
}

Конечно, пути могут отличаться в вашей системе.

Я использую переменную ГЭ в моей ПС1 так что я знаю, когда я использовал эту функцию - и у меня есть визуальное напоминание, чтобы сказать мне, что я для Гэ (т. е. я использую старую версию Python).

+456
Sandra Plourde Brigham 15 янв. 2015 г., 21:48:40

Введите about:flags в адресной строке хрома, и затем отключить "композитинг GPU на всех страницах" Потом перезапустить Chrome, чтобы изменения вступили в силу.

В то время как я испытал эту проблему я заметил процесс GPU в браузере Chrome съедает всю память, после того, как я отключил эту вкладок перестал висеть. Не было проблем с тех пор.

+323
user8162717 20 нояб. 2012 г., 1:17:43
сравнению с XInput является инструментом, используемым для составления списка всех устройств ввода, найти информацию об этих устройствах, а также изменить настройки любого из перечисленных устройств. Вопросы могут охватывать конфигурации XInput и использовать сам, а также может обсудить ввод конфигурации устройства.
+321
sfields 8 авг. 2010 г., 23:34:50

Если вы хотите удалить что-нибудь из вашей Ubuntu с одного аккаунта, то вам нужно удалить из вашей панели на Ubuntu один сайт (http://one.ubuntu.com).

Чтобы удалить файл/папку в Ubuntu один веб-панели

  1. Войдите в панель
  2. Нажмите на вкладку файлы (вы найдете ваши файлы/папки здесь)
  3. Нажмите на Подробнее кнопка справа от имени папки
  4. Сейчас вы увидите еще несколько вариантов вместе с удалить Вариант.
  5. Нажмите на Удалить кнопку, чтобы удалить файл/папку.
+293
Michiel Borkent 6 мар. 2012 г., 23:10:12

Я не уверен, что это работает, и вы непременно должны сбросить ваш iPod в iTunes, так что вы разблокировать синхронизации (можно только официально синхронизировать с одним компьютером), но Spotify, который имеет док-синхронизации.

+289
Sami Noun 27 сент. 2013 г., 1:34:04

В настоящее время я пытаюсь преобразовать мой недавно приобрели ноутбук с ОС которая похожа на Windows, но без всех других головных болей, связанных с ним.

Я планирую использовать ноутбук только для серфинга и деловых целей, так как у меня PlayStation для моих игровых целей.

Не могли бы вы порекомендовать ОС, которая будет соответствовать моим потребностям?

+277
Aliks 16 янв. 2019 г., 16:22:57

На Ubuntu 12.04 64бит версию, она работала, чтобы установить 32-битную версию:

судо apt-получить установку libssl0.9.8:для i386

Но, конечно, когда вы находитесь на 32-битной Убунту, то это должно просто работать (без :для i386):

судо apt-получить установку libssl0.9.8
+271
Gabriel Rodriguez 18 авг. 2016 г., 0:34:35

У меня установлены два идентичных distrbiutions ОС Linux ; один на жестком диске и один на USB.

Мне было интересно, если есть способ синхронизации всей файловой системы, копировать новые файлы на старые.

+176
Stijn 12 нояб. 2017 г., 16:21:46

Исправление в должности 2 работает хорошо.

Просто чтобы прояснить для тех, кто не знаком с классической запуске гнома применения:

Нажмите на шестеренки в форме выключатель питания на верхней правой (как правило) - тот, который обычно используется, чтобы выключить, перезагрузить или выйти из системы и выбрать Запуск приложения. Нажмите на кнопку "Добавить" и введите в wmctrl -N 1 в команду "бокс", и это будет делать трюк на каждый запуск/вход.

Другой способ заключается в том, чтобы добавить строку в ~/.gnome2/сеанс-ручной файл. Я не сделать это таким образом, в случае, если они исправлены позже проблемы: это проще, чтобы удалить исправить в будущем выше, как лично мне хотелось забыть, где находится ад сеанса ручного файла, как время идет...

+52
AnonAnswers 22 июн. 2011 г., 3:42:31

У меня встроенный в ГТК.Поле ввода в ГТК.Панели инструментов, однако изменение требуемую ширину практически ничего (т. е. ГТК.ToolItem, который содержит ГТК.Запись и ГТК.Сама запись) не меняет размер ГТК.Запись. Что я делаю неправильно?

+50
Roxcity 6 дек. 2010 г., 3:38:01

В том числе Нэтти, я всегда был в состоянии переключения (отключения/включения) громкость звука мастер-с

amixer sset главный тумблер

команду, которую я связала для переплета в CompizConfig-менеджер.

Теперь после установки Онейроидного команду только приглушает звук, но не выключать его. Я даже попробовал его в терминал, но он также не работает. Он меняет 'моно: воспроизведение 68 [78%] [-14.25 дБ] [выкл]В...[О], а звук остается приглушенным, так что мне придется включить его с помощью звука-индикатор в панели.

Как я могу получить снова работает? Что изменилось с Нэтти? Кто-нибудь знает команду 'звук-индикатор' используется для переключения громкости звука?

+32
monivo 28 авг. 2019 г., 6:29:45

Показать вопросы с тегом